package org.springblade.estate.feign;

import org.springblade.estate.entity.WorkOrderGroup;
import org.springblade.estate.vo.WorkOrderGroupVO;
import org.springframework.stereotype.Component;
import javax.validation.Valid;
import java.util.List;

@Component
public class WorkOrderGroupClientFallback implements IWorkOrderGroupClient {
            /**
         * 详情
         */
        @Override
        public WorkOrderGroupVO detail(WorkOrderGroup workOrderGroup) {
            return null;
        }

        /**
         * 查询 工单团队
         */
        @Override
        public List<WorkOrderGroupVO> list(WorkOrderGroup workOrderGroup) {
            return null;
        }



        /**
         * 新增 工单团队
         */
        @Override
        public boolean save( WorkOrderGroup workOrderGroup) {
            return false;
        }

        /**
         * 修改 工单团队
         */
        @Override
        public boolean update( WorkOrderGroup workOrderGroup) {
            return false;
        }

        /**
         * 新增或修改 工单团队
         */
        @Override
        public boolean submit( WorkOrderGroup workOrderGroup) {
            return false;
        }


        /**
         * 删除 工单团队
         */
        @Override
        public boolean remove( String ids) {
            return false;
        }

    }
